.ekip-blok-01{
	
}
.ekip-blok-01 .ekip-kutu{
	text-align:center;
	transition: transform 0.3s ease;
}
.ekip-blok-01 .ekip-kutu:hover{
    transform: translateY(-10px);
	cursor:pointer;
}
.ekip-blok-01 .ekip-kutu .w-image-h img{
	width: 350px;
	margin: 0 auto !important;
	border-radius: 50%;
	background: #ffffff;
	padding: 0.5rem;
	margin-bottom:1rem;
	border: 0.5rem solid var(--renk-1);
}

.ekip-blok-01 .ekip-kutu h3{
	font-size:clamp(1.4rem,1.5vw,1.6rem) !important;
	font-weight:bold;
	margin-top:3rem;
}
.ekip-blok-01 .ekip-kutu .alt-metin,
.ekip-blok-01 .ekip-kutu .alt-metin-2{
	font-size:clamp(1rem,1.1vw,1.2rem) !important;
}
.ekip-blok-01 .ekip-kutu .koyu{
	font-weight:bold;
}

@media(max-width:1024px){
	.ekip-blok-01 .ekip-kutu .w-image-h img{
		width:50%;
	}
}